Microinvest Форум Форуми Microinvest Форум
Microinvest Форум
 
 Въпроси/ОтговориВъпроси/Отговори   ТърсенеТърсене   ПотребителиПотребители   Потребителски групиПотребителски групи   Регистрирайте сеРегистрирайте се 
 ПрофилПрофил   Влезте, за да видите съобщенията сиВлезте, за да видите съобщенията си   ВходВход 

не мога да актуализирам !?!

 
Създайте нова тема   Напишете отговор    Microinvest Форум Форуми -> Invoice Pro
Предишната тема :: Следващата тема  
Автор Съобщение
vikele



Регистриран на: 13 Мар 2007
Мнения: 11

МнениеПуснато на: Нед Ное 04, 2018 20:04    Заглавие: не мога да актуализирам !?! Отговорете с цитат

Здравейте, като търся нова актуализация ми изписва, че работя с последната версия .02, а очевидно не е така. Проблема е, че не мога да си кача архив от програма, която действително е с последната версия .06. Като дръпна инсталационния файл, версията, която ми изписва наистина е последната, но след приключването и версията все така си е 02. Къде ми е грешката?
Върнете се в началото
Вижте профила на потребителя Изпратете лично съобщение
Даниел Петков



Регистриран на: 12 Апр 2011
Мнения: 2362
Местожителство: София

МнениеПуснато на: Нед Ное 04, 2018 20:18    Заглавие: Отговорете с цитат

Здравейте,
Много ясно се вижда, че не работите с последна версия. Иначе на снимката щеше да пише 2.00.006 а не. 002. Как правите инсталацията?
_________________
Даниел Петков - Дистрибутор на Микроинвест
M: 0882418526
W: https://www.danistudio.net/
Върнете се в началото
Вижте профила на потребителя Изпратете лично съобщение Изпрати мейла Посетете сайта на потребителя
Покажи мнения от преди:   
Създайте нова тема   Напишете отговор    Microinvest Форум Форуми -> Invoice Pro All times are EET (Източна Европа)
Страница 1 от 1

 
Идете на:  
Не Можете да пускате нови теми
Не Можете да отговаряте на темите
Не Можете да променяте съобщенията си
Не Можете да изтривате съобщенията си
Не Можете да гласувате в анкети


Powered by phpBB © 2001, 2005 phpBB Group
Translation by: Boby Dimitrov